Skip to content

Get bookingorder guests ​

GET
/v1/bookingorders/{bookingorder_id}/guests

Returns: all guests from a specific bookingorder based on bookingorder_id

Authorizations​

api_key
Type
API Key (header: X-Api-Key)

Parameters​

Path Parameters

bookingorder_id*

XS2event ID of the Bookingorder

Type
string
Required

Responses​

OK

application/json
JSON
[
  
{
  
  
"first_name": "John",
  
  
"last_name": "Doe",
  
  
"passport_number": "ABC123456",
  
  
"contact_email": "[email protected]",
  
  
"contact_phone": "+31123456789",
  
  
"lead_guest": true,
  
  
"date_of_birth": "1991-01-30",
  
  
"gender": "male",
  
  
"country_of_residence": "NLD",
  
  
"street_name": "Hereweg 95",
  
  
"additional_street_name": "e",
  
  
"city": "Groningen",
  
  
"zip": "9721AA",
  
  
"province": "Groningen",
  
  
"supported_team": "Los Angeles Rams",
  
  
"guest_id": null,
  
  
"conditions": {
  
  
  
"additionalProperties": "string"
  
  
}
  
}
]

Playground​

Server
Authorization
Variables
Key
Value

Samples​